# Generated by Django 2.2.7 on 2019-12-23 14:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0044_auto_20191217_1125'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='is_international',
            field=models.BooleanField(default=False, verbose_name='is international'),
        ),
    ]
